Subject: [Fwd: Hey carl]
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 19:52:59 -0800 (PST)

Craig -
Give me a call 707-580-3030 new cell phone number.  We need to speak.
Olliver contacted me the other day to say hello and update, etc.  I said that I
had spoke to you in the last 6 months, but I think it has been longer.  Give me
a call.

Carl

Oliver Smith wrote:

> Hello again-
> Yeah, it would be good to get Dean's info.  My address and stuff:
>
> 1707 N. 45th St. #5
> Seattle, WA  98103
> 206-632-9463 home
> 206-293-1459 cell
>
> I'm still just teaching Business and coaching football and baseball.  Still
> a blast.  I love it.  What kind of business is Chrissy into?  I'd love to
> visit the website when it's ready to go.  I wish I had a wedding photo of
> Jen and I, but I don't have a scanner here at home.  Anyway, she's
> absolutely beautiful, and I still pretty much look the same.  Not sure it
> I'll ever look my age...oh well.  Anyway, I've got my nightly ration of 1-2
> beers to drink, so I'd better get to it.  It would be great to talk to you
> sometime.  Keep in touch.
>
> Oliver
>
> >From: Carl and Chrissy Christoferson <[email-masked]>
> >To: Oliver Smith <[email-masked]>
> >Subject: Re: Hey carl
> >Date: Mon, 12 Nov 2001 20:05:25 -0800
> >
> >By the way, I have talked with Craig in the last 6 months, but not since
> >the
> >attacks.  I know that he was working for Enron, and their stock isn't worth
> >shit
> >now, and they are being talked about getting bought out.  But no word.
> >I'll try
> >to get contact this week, and give you his info...
> >
> >Carl
> >
> >Oliver Smith wrote:
> >
> > > Hey guys!
> > > I was on the Phi Tau website and found your address.  My old AOL account
> >had
> > > your address in the address book, but I forgot to write it down when I
> > > cancelled.  So, how are you guys doing?  Any kids yet?  Hehehe.  Well, I
> >am
> > > now a married man.  Last July, Jennifer (Brinton), and I got married
> >over in
> > > Redmond.  We went to Thailand and Bali for our honeymoon...it was a
> >blast.
> > > She was going to Western when we met, so we kind of had a long-distance
> > > thing going for awhile.  Somehow, it all worked out.  She is now getting
> >her
> > > masters at UW (She'll be an english teacher).  Right now, we are living
> >in
> > > Wallingford, but looking for a condo.  Or, we actually have been tossing
> >the
> > > idea of moving up to Bellingham and getting a house.  Too damn expensive
> >in
> > > Seattle, unless I want to live in the CD or something like that.
> > >
> > > How is California?  Still working at the same jobs?  Do you guys still
> >talk
> > > to any of the WSU people?  Jen and I pretty much hang around with Josh
> >and
> > > his girlfriend Renee', Ty, Toby, Nate Z, and some other newly aquired
> > > friends.  Other than those guys, I really haven't talked to anyone we
> >have
> > > in common in a long time.  Do you know what happened to Craig Dean?
> >I've
> > > been trying to figure out where he is now with no success.
> > >
> > > Well, get back to me.
> > >
> > > Later,
> > >
> > > Oliver
> > >
> > > >From: Carl and Chrissy Christoferson <[email-masked]>
> > > >To: Oliver Smith <[email-masked]>
> > > >Subject: Re: Hey carl
> > > >Date: Mon, 12 Nov 2001 11:17:59 -0800
> > > >
> > > >Hi Oliver - it's chrissy. Carl's at work so I thought I'd let you know
> >this
> > > >is
> > > >the right address!  How are you? Where are you? WHat are you doing
> >these
> > > >days?
> > > >I know Carl will be excited to her from you!
> > > >
> > > >chrissy
> > > >
> > > >Oliver Smith wrote:
> > > >
> > > > > Just checking to see if this is still your email address.  Get back
> >to
> > > >me
> > > > > and I'll write more.
> > > > >
> > > > > _________________________________________________________________
> > > > > Get your FREE download of MSN Explorer at
> > > >http://explorer.msn.com/intl.asp
> > > >
> > >
> > > _________________________________________________________________
> > > Get your FREE download of MSN Explorer at
> >http://explorer.msn.com/intl.asp
> >
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp